/*     29137 : 텍스트 오버레이 이미지      */
.text_over_img__29137__ {display:inline-block;overflow:hidden;position:relative;width:1920px;max-width:100%;vertical-align:top}
.text_over_img__29137__ * {box-sizing:border-box}
.text_over_img__29137__ a {display:inline-block}
.text_over_img__29137__ img {vertical-align:top}
.text_over_img__29137__ .caption {position:absolute;left:0;width:100%}
.text_over_img__29137__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__29137__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__29137__ .caption .content {color:#ffffff}

.text_m_sml__29137__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__29137__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__29137__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__29137__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__29137__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__29137__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__29137__ .caption {top:20px;text-align:left}
.text_mid__29137__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__29137__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__29137__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__29137__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__29137__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__29137__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__29137__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__29137__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__29137__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__29137__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     29138 : 이미지 리스트      */
.img_tile__29138__ {margin:0 -5px;}
.img_tile__29138__:after {content:''; display:block; clear:both;}
.img_tile__29138__ * {box-sizing:border-box;}
.img_tile__29138__ .item {float:left; position:relative; padding:5px;}
.img_tile__29138__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__29138__ .figure {display:block;}
.img_tile__29138__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__29138__ .caption {display:block; position:relative; padding:15px;}
.img_tile__29138__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__29138__ .caption > span:first-child {margin-top:0;}
.img_tile__29138__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__29138__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__29138__ .item {width:100%;}
.col_m_2__29138__ .item {width:50%;}
.col_m_3__29138__ .item {width:33.3334%;}
.col_m_4__29138__ .item {width:25%;}
.col_m_1__29138__ .item,
.col_m_2__29138__ .item2n,
.col_m_3__29138__ .item3n,
.col_m_4__29138__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__29138__ {margin:0 -10px;}
	.img_tile__29138__ .item {padding:10px;}
	.img_tile__29138__ .caption {padding:20px;}
	.img_tile__29138__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__29138__ .caption > span.subject {font-size:16px;}
	.img_tile__29138__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__29138__ .item,
	.col_m_2__29138__ .item2n,
	.col_m_3__29138__ .item3n,
	.col_m_4__29138__ .item4n {clear:none;}

	.col_t_1__29138__ .item {width:100%;}
	.col_t_2__29138__ .item {width:50%;}
	.col_t_3__29138__ .item {width:33.3334%;}
	.col_t_4__29138__ .item {width:25%;}
	.col_t_5__29138__ .item {width:20%;}
	.col_t_6__29138__ .item {width:16.6666%;}
	.col_t_1__29138__ .item,
	.col_t_2__29138__ .item2n,
	.col_t_3__29138__ .item3n,
	.col_t_4__29138__ .item4n,
	.col_t_5__29138__ .item5n,
	.col_t_6__29138__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__29138__ .caption {padding:25px;}
	.img_tile__29138__ .caption > span {margin-top:10px;}
	.img_tile__29138__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__29138__ .caption > span.content {font-size:15px;}

	.col_t_1__29138__ .item,
	.col_t_2__29138__ .item2n,
	.col_t_3__29138__ .item3n,
	.col_t_4__29138__ .item4n,
	.col_t_5__29138__ .item5n,
	.col_t_6__29138__ .item6n {clear:none;}

	.col_pc_1__29138__ .item {width:100%;}
	.col_pc_2__29138__ .item {width:50%;}
	.col_pc_3__29138__ .item {width:33.3334%;}
	.col_pc_4__29138__ .item {width:25%;}
	.col_pc_5__29138__ .item {width:20%;}
	.col_pc_6__29138__ .item {width:16.6666%;}
	.col_pc_1__29138__ .item,
	.col_pc_2__29138__ .item2n,
	.col_pc_3__29138__ .item3n,
	.col_pc_4__29138__ .item4n,
	.col_pc_5__29138__ .item5n,
	.col_pc_6__29138__ .item6n {clear:both;}
}

